/**
 * fields
 */

.field_bottom_left,
.field_bottom_right {
    height: 120px;
}

/**
 * footer
 */

.footer_wrapper {
    height: 120px;
}

.footer {
    height: /* 120 - 10 */110px;
}

.footer_left {
    width: 220px;
    padding: 0 20px 0 0;
}

.footer_left_spike {
    width: 220px;
}

.footer_right {
    width: 200px;
    padding: 0 0 0 20px;
}

.footer_right_spike {
    width: 200px;
}

/**
 * news
 */

.news_list .ajax_loader {
    display: none;
    position: absolute;
    z-index: 1000;
    width: 32px;
    height: 32px;
    margin-left: 204px;
    background: url(../images/ajax_loader.gif) center no-repeat;
}

.news_actual {
    margin-top: -25px;
}

.news_actual.news_actual_simple {
    margin-top: 0;
}

.news_actual_list {
    clear: both;
}

.news_actual_list_data {
    padding: 7px 0;
    width: /* 440 - 2 * 1 */438px;
    overflow: hidden;
}

.news_actual_simple .news_actual_list_data > table {
    margin-left: -11px;
}

.news_actual_list_data td > div {
    padding: 0 10px 0 11px;
}

.news_actual_list_data td + td {
    background: url(../images/line_v_dotted_light.gif) left top repeat-y;
}

.news_actual_slider_buttons {
    float: right;
    text-align: right;
    vertical-align: top;
    margin-bottom: 10px;
    height: 16px;
    white-space: nowrap;
}

.news_actual_button_wrapper {
    /* {{{ .inline_block */
    display: -moz-inline-stack; /* for FF2 */
    display: inline-block; /* normal browsers */
    zoom: 1; /* for IE (hasLayout true) */
    *display: inline; /* for IE */
    *margin-bottom: 0;
    /* }}} */
    width: 16px;
    height: 16px;
    margin-left: 4px;
    overflow: hidden;
}

.news_actual_button {
    width: 16px;
    height: 16px;
    font-size: 0;
}

.news_actual_button_off,
.news_actual_button_on {
    background: url(../images/main/bullet2_sprite.png) 0 0 no-repeat;
    cursor: pointer;
}

.news_actual_button_on {
    background-position: 0 -16px;
    cursor: default;
}

.news_actual_button_maybe {
    background-position: 0 -32px;
}

.news_short_list {
    border: solid 1px /*#ecf1f6*/ #e9edf2 /*#dde1e6*/;
    /* {{{ border-radius */
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    /* }}} */
    overflow: hidden;
}

.news_short_list_title {
    border-bottom: solid 1px /*#ecf1f6*/ #e9edf2 /*#dde1e6*/;
    background: /* @bg_blue_light */#f2f6fc;
    padding: 7px;
}

.news_short_list_records {
    padding: 7px 0;
}

.news_main_short_item + .news_main_short_item {
    margin-top: 10px;
}

.news_main_short_item td {
    vertical-align: top;
}

.news_main_short_item tr td:first-child,
.news_main_short_item tr td:first-child > div {    
}

.news_main_short_item tr td:first-child > div {
    padding-right: 10px;
    white-space: nowrap; /* .nobr */
}

/**
 * departments
 */

.departments div.content {
    border-top: solid 1px /* @border_ochre */#efe5d5;
    background: /* @bg_ochre_light */#fbf6ed;
    padding: 10px;
}

.departments div.dotted_h {
    margin-top: 0;
    margin-bottom: 0;
}

.departments div.title {
    margin-top: 3px;
    margin-bottom: 3px;
}

/**
 * promo
 */

.header_logo {
    position: absolute;
    z-index: 1001;
    background-image: url(../images/structure/logo.png);
}

.topmenu {
    margin-top: 350px;
}

.promo {
    display: block;
    position: absolute;
    z-index: 1000;
    left: 0;
    width: 100%;
    height: 330px;
}

.promo a {color:white;text-decoration:none}
.promo-slides li {cursor:pointer}

.promo-slides,
.promo-slides > li {
    /* {{{ .pure-list */
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    /* }}} */
}

.promo-slides,
.promo-slides > li,
.promo-slides > li > div {
    height: 330px;
}

.promo-slides {
    display: block;
}

.promo-slides > li {
    display: block;
    display: none;
    position: absolute; /* ? */
    top: 0;
    left: 0;
    width: 100%; /* ? */
    background: center no-repeat;
}

@media screen and (min-width: 1290px) {
    .promo-slides > li {
        background-size: 100% auto;
    }
}

.promo-slides > li > div {
    display: block;
    margin: 0 auto;
    width: 900px;
}

.promo-slides > li > div > div {
    display: block;
    position: absolute;
    bottom: 30px;
    width: 900px;
}

.promo-slide-title,
.promo-slide-subtitle {
    display: block;
}

.promo-slide-title {
    margin-bottom: 20px;
}

.promo-slide-title > span,
.promo-slide-subtitle > span {
    background: #000;
    background: rgba(0, 0, 0, 0.65);
    color: #fff;
    text-shadow: 0 0 3px #000;
}

.promo-slide-title > span {
    padding: 5px 15px;
    line-height: 43px;
    font-size: 28px;
    font-weight: bold;
}

.promo-slide-subtitle > span {
    padding: 3px 15px;
    line-height: 21px;
    font-size: 12px;
}

.promo-slider {
    display: block;
    position: absolute;
    z-index: 1001;
    margin-top: -50px;
    width: 100%;
}

.promo-slider > span {
    display: block;
    width: 900px;
    margin: 0 auto;
    text-align: right;
    font-size: 0;
}

.promo-slider > span > button {
    margin: 0 0 0 5px;
    border: none;
    padding: 0;
    width: 31px;
    height: 31px;
    background: url(../images/slider_btn.sprite.png) 0 0 no-repeat; /* image size: 31 x 31 */
}

.promo-slider > span > .promo-btn_prev {
    background-position: 0 0;
}

.promo-slider > span > .promo-btn_prev:hover {
    background-position: 0 -31px;
}

.promo-slider > span > .promo-btn_next {
    background-position: -31px 0;
}

.promo-slider > span > .promo-btn_next:hover {
    background-position: -31px -31px;
}

.promo-slider > span > .promo-btn_play {
    background-position: -62px 0;
}

.promo-slider > span > .promo-btn_play:hover {
    background-position: -62px -31px;
}

.promo-slider > span > .promo-btn_pause {
    background-position: -93px 0;
}

.promo-slider > span > .promo-btn_pause:hover {
    background-position: -93px -31px;
}

/**
 * links
 */

/* left content: base width 220, delta = 220 - 200 = +20 (16 + 4) */

.l_content_left .links_list {
    margin-left: 16px;
}

.l_content_left .links_list li,
.l_content_left .link_image {
    width: 198px;
    /*width: 202px;*/ /* 198 + 4 */
}

.l_content_left .link_title {
    width: 140px;
    /*width: 144px;*/ /* 140 + 4 */
}

.l_content_left .link_image img {
    width: 198px;
    /*width: 202px;*/ /* 198 + 4 */
}

.l_content_left .link_image_no_border img {
    width: 200px;
    /*width: 204px;*/ /* 200 + 4 */
}
